
#content-sec {
    background-color: #FFFFFF;
    float: left;
    padding: 3px 0 0;
    width: 1000px;
}
.js-news-sec {
    float: left;
    width: 100%;
}
#slider2 {
    height: 255px;
}
.sliderwrapper {
    border: 1px solid #E0E0E0;
    height: 255px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.sliderwrapper .contentdiv {
    height: 100%;
    left: 5px;
    opacity: 1;
    position: absolute;
    top: 5px;
    visibility: hidden;
    width: 100%;
}
.pagination {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #E0E0E0 #E0E0E0;
    border-image: none;
    border-right: 1px solid #E0E0E0;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font: 11px Tahoma,Geneva,sans-serif;
    padding: 2px 10px;
    text-align: right;
    width: 98%;
}
.pagination a {
    color: #000000;
    font-weight: bold;
    padding: 1px 4px;
    text-decoration: none;
}
#paginate-slider2 a:hover {
    color: #00A4FC;
    text-decoration: underline;
}
#paginate-slider2 a.selected {
    background-color: #00A4FC;
    color: #FFFFFF;
}
#photos_slidermain1 {
    float: left;
    height: 310px;
    margin: 0 0 10px;
    padding: 0;
    width: 700px;
}
#photos_sliberbg_left1 {
    float: left;
    height: 310px;
    margin: 0;
    padding: 0;
    width: 10px;
}
#photos_sliberbg1 {
    background: url("../images/p_sliderbg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 290px;
    margin: 0;
    padding: 10px 0;
    width: 680px;
}
#photos_sliberbg_right1 {
    float: right;
    height: 310px;
    margin: 0;
    padding: 0;
    width: 10px;
}
